Scan mails OK en automatique / KO en manuel

Post Reply
User avatar
elitt
OTRS expert
Posts: 66
Joined: 08 Jan 2015, 17:01
OTRS Version?: 5.0.10
Real Name: Egareg JAOUEN
Company: Elitt

Scan mails OK en automatique / KO en manuel

Post by elitt » 08 Jun 2016, 17:27

Bonjour à tous,

Je viens de passer de la version 4.0.8 sur Appliance à la version 5.0.10 sur Fedora23 dédié.
Lorsque j'ai relancé le service de scan de mails, le daemon gère bien l'affaire et les mails sont bien rapatriés dans les tickets correspondants ; par contre, lorsque je lance la commande manuellement (via le lien "parcourir mail" dans la fenêtre "postmaster" de l'admin), j'ai une erreur m'indiquant que la connection n'est pas possible avec le serveur (cf. ci-dessous).

Quelqu'un a-t-il déjà eu ce souci ? Y a-t-il eu des modifications majeures sur la récupération des mails entre la v4 et la v5 ?

Merci d'avance,

Trace de l'erreur :

Code: Select all

An error occurred.
Message d'Erreur: IMAPS: Can't connect to clean.o2switch.net
.
Vous pouvez Envoyer un rapport de bug ou Revenir à la page précédente.
Détails de l'erreur
Backend ERROR: OTRS-CGI-0 Perl: 5.22.1 OS: linux Time: Wed Jun  8 09:49:02 2016

 Message: IMAPS: Can't connect to clean.o2switch.net

 RemoteAddress: 37.58.171.139
 RequestURI: /otrs/index.pl?Action=AdminMailAccount;Subaction=Run;ID=5;ChallengeToken=NFXCXFFiiZqmJakGtjgdzlAXJNEMJ1ID;

 Traceback (15683): 
   Module: Kernel::System::MailAccount::IMAP::_Fetch Line: 142
   Module: Kernel::System::MailAccount::IMAP::Fetch Line: 86
   Module: Kernel::System::MailAccount::MailAccountFetch Line: 440
   Module: Kernel::Modules::AdminMailAccount::Run Line: 60
   Module: Kernel::System::Web::InterfaceAgent::Run Line: 1053
   Module: ModPerl::ROOT::ModPerl::Registry::opt_otrs_bin_cgi_2dbin_index_2epl::handler Line: 40
   Module: (eval) (v1.99) Line: 207
   Module: ModPerl::RegistryCooker::run (v1.99) Line: 207
   Module: ModPerl::RegistryCooker::default_handler (v1.99) Line: 173
   Module: ModPerl::Registry::handler (v1.99) Line: 32
OTRS v5.0.10 on Fedora25 with posgreSQL 9.4.9 database

Post Reply